export declare class PlaybackEncoder {
    private static internalInstance;
    static get instance(): PlaybackEncoder;
    private readonly worker;
    getPlaybackWaveform(input: Float32Array): Promise<number[]>;
}
